Bug 783876 - -D option on rhq-agent startup is not working
-D option on rhq-agent startup is not working
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Agent (Show other bugs)
unspecified
Unspecified Unspecified
high Severity high (vote)
: ---
: JON 2.4.2
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On: 782890
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-22 23:12 EST by Charles Crouch
Modified: 2015-02-01 18:27 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 782890
Environment:
Last Closed: 2012-02-07 14:18:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Charles Crouch 2012-01-22 23:15:21 EST
With Mike to retest on 2.4.2.GA RC 5.
Mazz, if you are trying this make sure you are trying it out in the correct branch (release-3.0.1) for this particular BZ
Comment 4 Mike Foley 2012-02-07 14:18:58 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.